<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.6">
	<Player 
		PlayerWnd="375,159,702,300" 
		PlayerWnd2="100,0,200,20" 
		LyricWnd="702,159,1029,647" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="375,300,702,399" 
		PlayListWnd="375,300,702,647" 
		BrowserWnd="327,0,807,486" 
		BrowserWnd2="702,159,1182,645" 
		LyricVisible="1" 
		EqualizerVisible="0" 
		PlayListVisible="1" 
		BrowserVisible="0"
	/>
	<Visual 
		SpectrumTopColor="#27435f" 
		SpectrumBtmColor="#27435f" 
		SpectrumMidColor="#27435f" 
		SpectrumPeakColor="#27435f" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="1" 
		TextColor="#27435f" 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		BlurScopeColor="#27435f"
	/>
	<Lyric 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		TextColor="#8bbac6" 
		HilightColor="#ffffff" 
		BkgndColor="#31475b"
	/>
	<PlayList 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		Color_Text="#8bbac6" 
		Color_Hilight="#ffffff" 
		Color_Bkgnd="#4b6782" 
		Color_Number="#8bbac6" 
		Color_Duration="#8bbac6" 
		Color_Select="#88aacb" 
		Color_Bkgnd2="#405b76" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
